## golang-github-agext-levenshtein 1.2.2

=== debian/changelog ===
golang-github-agext-levenshtein (1.2.2-2) unstable; urgency=medium

  * Source-only upload.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 24 Oct 2019 19:49:32 +1100

golang-github-agext-levenshtein (1.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #942205).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 12 Oct 2019 22:12:35 +1100
