=== debian/control ===
Source: golang-github-agext-levenshtein
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-agext-levenshtein
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-agext-levenshtein.git
Homepage: https://github.com/agext/levenshtein
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/agext/levenshtein

Package: golang-github-agext-levenshtein-dev
Architecture: all
Depends:
 ${misc:Depends},
Description: Levenshtein distance and similarity metrics
 Golang package for calculating the Levenshtein distance and similarity
 metrics between two strings.
