## golang-github-agext-levenshtein 1.2.3

=== debian/changelog ===
golang-github-agext-levenshtein (1.2.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Dmitry Smirnov ]
  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 07 Oct 2020 02:51:42 +1100
