=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-golang,
 Build-Depends-Indep:
  golang-any,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-agext-levenshtein
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-agext-levenshtein.git
 Homepage: https://github.com/agext/levenshtein
